﻿#ot-sdk-btn-floating.ot-floating-button {
    bottom: 120px !important;
    right: 5px !important;
    opacity: 1 !important;
    animation: none !important;
}

    #ot-sdk-btn-floating.ot-floating-button::before {
        border-left-width: 5px !important;
        border-right-width: 0px !important;
        border-left-color: #333 !important;
        border-right-color: transparent !important;
        right: 73px !important;
    }

    #ot-sdk-btn-floating.ot-floating-button::after {
        left: auto !important;
        right: 75px !important;
    }
